» Ubuntu » Packages

Error

two or more packages specified (fcitx-module-x11 precise)